# Generated by Django 2.2.7 on 2020-03-10 11:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('review', '0027_merge_20200306_1335'),
    ]

    operations = [
        migrations.AddField(
            model_name='inquiries',
            name='status',
            field=models.PositiveSmallIntegerField(choices=[(0, 'None'), (1, 'Started'), (2, 'Delivered'), (3, 'Abandoned'), (4, 'Accepted')], default=0),
        ),
    ]
